{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "29af740eda6e84b67440",
  "position": {
    "x": 13.331467548953309,
    "y": 249.63259279239267,
    "z": 4000,
    "height": 26.132603586907482,
    "width": 30,
    "tabOrder": 9000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "____8713887143736918.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "title": [
        {
          "properties": {
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'单选选中2-图像'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "4cc2c8b1066e969ad469",
  "howCreated": "InsertVisualButton"
}